clipper 5.2 + Clipper Tools + PII 300 Mhz = PROBLEMS 
Author Message
 clipper 5.2 + Clipper Tools + PII 300 Mhz = PROBLEMS

We have discovered a problem with clipper applications running on Pentium II
300 or Higher.  It seems Clipper Tools (I don't know which version, it came
when we first bought Clipper 5.2) when linked in will not let us run on
these new faster PCs.  Everything that was either compiled with Summer 87 or
5.2 without Clipper Tools linked in will run with no problems at all. Also
we have found alternatives to the Clipper Tools library, so we could run on
these new faster PCs.

Has anyone else found this problem?  If so is there a way to make clipper
tools run?

Thanks
K. Latham

http://www.*-*-*.com/



Sat, 28 Oct 2000 03:00:00 GMT  
 clipper 5.2 + Clipper Tools + PII 300 Mhz = PROBLEMS

Hi,

the problem with the runtime error rc6003 is a problem within the CT.OBJ of
the CA-TOOLS. There must be a file like _WAIT.OBJ or so (I had this problem
long time ago with S87, but I dont have the file for 5.2 and CA-TOOLSIII,
somewhere on internet you will find this file)

all you have to do is to relink your app with this obj to avoid the
"speeding" problem.



Quote:
>We have discovered a problem with clipper applications running on Pentium
II
>300 or Higher.  It seems Clipper Tools (I don't know which version, it came
>when we first bought Clipper 5.2) when linked in will not let us run on
>these new faster PCs.  Everything that was either compiled with Summer 87
or
>5.2 without Clipper Tools linked in will run with no problems at all. Also
>we have found alternatives to the Clipper Tools library, so we could run on
>these new faster PCs.

>Thanks
>K. Latham

>http://www.itlnet.net



Sun, 29 Oct 2000 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Clipper Applications on a Celeron 300 Mhz

2. Help - clipper 5.3 with pentium II 300/66 Mhz

3. Clipper Tools and Clipper 5.2 upgrade

4. have Clipper 5.2 and Clipper tools to trade

5. Update from clipper 5.2 pentium to pII or faster

6. My Clipper program (5.2) dosen't run on PII win 98 - IE 4.0

7. Reading from COM1: (Clipper S'87 or Clipper 5.2)

8. Clipper 5.01a->Clipper 5.2 or 5.3

9. reindex in clipper 5.2 & clipper 5.3

10. Btrieve with Clipper 5.2 & Clipper 5.3

11. clipper 5.2 ca-tools

12. Suche Reportgenerator für Clipper 5.2, u. andere Tools

 

 
Powered by phpBB® Forum Software